Bug 117198 - anaconda doesn't support installation in Ukrainian
Summary: anaconda doesn't support installation in Ukrainian
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-01 15:13 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 20:18:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch adding appropriate entry to lang-table (431 bytes, patch)
2004-03-01 15:19 UTC, Maxim Dziumanenko
no flags Details | Diff
Screenshot of Anaconda (Fedora Core 2) (72.71 KB, image/png)
2004-06-25 09:30 UTC, Peter van Egdom
no flags Details
Screenshot of Anaconda (Fedora Core 2) (71.74 KB, image/png)
2004-06-25 09:30 UTC, Peter van Egdom
no flags Details

Description Maxim Dziumanenko 2004-03-01 15:13:47 UTC
Description of problem:
anaconda and anaconda-help (as well as other system-config-* packages)
are 100% translated in Ukrainian now
I think anaconda should support installation in Ukrainian too

Version-Release number of selected component (if applicable):
anaconda-9.91-0.20040226192747

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Maxim Dziumanenko 2004-03-01 15:19:12 UTC
Created attachment 98161 [details]
patch adding appropriate entry to lang-table

Comment 2 Jeremy Katz 2004-03-03 03:45:26 UTC
Added in CVS

Comment 3 Peter van Egdom 2004-06-25 09:28:29 UTC
This bug seems fixed in Fedora Core release 2 (Tettnang).
See attached screenshots.

Comment 4 Peter van Egdom 2004-06-25 09:30:02 UTC
Created attachment 101397 [details]
Screenshot of Anaconda (Fedora Core 2)

Comment 5 Peter van Egdom 2004-06-25 09:30:46 UTC
Created attachment 101398 [details]
Screenshot of Anaconda (Fedora Core 2)


Note You need to log in before you can comment on or make changes to this bug.